import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-kredit-bee',
  templateUrl: './kredit-bee.component.html',
  styleUrls: ['./kredit-bee.component.scss']
})
export class KreditBeeComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
